Click Here
home features news forums classifieds faqs links search
5770 members 
Amiga Q&A /  Free for All /  Emulation /  Gaming / (Latest Posts)
Login

Nickname

Password

Lost Password?

Don't have an account yet?
Register now!

Support Amigaworld.net
Your support is needed and is appreciated as Amigaworld.net is primarily dependent upon the support of its users.
Donate

Menu
Main sections
Home
Features
News
Forums
Classifieds
Links
Downloads
Extras
OS4 Zone
IRC Network
AmigaWorld Radio
Newsfeed
Top Members
Amiga Dealers
Information
About Us
FAQs
Advertise
Polls
Terms of Service
Search

IRC Channel
Server: irc.amigaworld.net
Ports: 1024,5555, 6665-6669
SSL port: 6697
Channel: #Amigaworld
Channel Policy and Guidelines

Who's Online
24 crawler(s) on-line.
 19 guest(s) on-line.
 4 member(s) on-line.


Rob, amigakit, DiscreetFX, more...

You are an anonymous user.
Register Now!
 DiscreetFX:  55 secs ago
 Rob:  1 min ago
 DiskDoctor:  1 min ago
 amigakit:  4 mins ago
 BigD:  11 mins ago
 kamelito:  28 mins ago
 AmigaOldskooler:  33 mins ago
 sTix:  33 mins ago
 Trixie:  42 mins ago
 bison:  46 mins ago

/  Forum Index
   /  Classic Amiga Software
      /  YAM2.10-dev seems to be missing
Register To Post

PosterThread
Ned 
YAM2.10-dev seems to be missing
Posted on 31-Jan-2020 23:28:20
#1 ]
Regular Member
Joined: 10-Dec-2003
Posts: 499
From: Arlington, Texas USA

I am currently running what was the last stable release of YAM2.10-dev for OS3/m68k. This version will expire tomorrow on 02/02/2020. I went to the website, yam.ch, and clicked on the downloads tab hoping to find a new stable release. However, the list of available downloads goes from:
Latest Nightly Unstable Build for YAM210dev-20200192
and then jumps to releases for
YAM 2.9p1
YAM 2.9
YAM 2.8p1
...

The section for the latest stable release of YAM2.10-dev seems to be completely missing. I am not
thrilled about using an "unstable release" and am worried about what I will do after tomorrow when my
current version expires.

Any thoughts on this?


Ned

 Status: Offline
Profile     Report this post  
wawa 
Re: YAM2.10-dev seems to be missing
Posted on 31-Jan-2020 23:50:00
#2 ]
Elite Member
Joined: 21-Jan-2008
Posts: 6259
From: Unknown

ahh.. ot - deleted

Last edited by wawa on 01-Feb-2020 at 10:04 AM.

 Status: Offline
Profile     Report this post  
wawa 
Re: YAM2.10-dev seems to be missing
Posted on 1-Feb-2020 0:09:10
#3 ]
Elite Member
Joined: 21-Jan-2008
Posts: 6259
From: Unknown

ahh.. ot - deleted

Last edited by wawa on 01-Feb-2020 at 10:05 AM.

 Status: Offline
Profile     Report this post  
DJBase 
Re: YAM2.10-dev seems to be missing
Posted on 1-Feb-2020 10:16:44
#4 ]
Regular Member
Joined: 20-Jan-2004
Posts: 283
From: Germany

@Ned

Its missing because there is no final release for YAM 2.10 right now, its still in development.

Last edited by DJBase on 01-Feb-2020 at 10:17 AM.

_________________
Amiga 1200 | ACA1233n | 128 MB RAM | Indivision AGA | Prisma Megamix | 250 GB mSATA SSD | AmigaOS 3.1.4
AmigaOne X1000 | 1.8 GHz | 4 GB RAM | Radeon R7 250X | 250 GB SATA SSD | AmigaOS 4.1

 Status: Offline
Profile     Report this post  
Xenic 
Re: YAM2.10-dev seems to be missing
Posted on 1-Feb-2020 17:19:35
#5 ]
Super Member
Joined: 2-Feb-2004
Posts: 1245
From: Pennsylvania, USA

@Ned
The YAM2.10-dev you are using is a developer release. The "Latest Nightly Unstable Build for YAM210dev-20200192" that you see is just a development version with a new expiration date. The use of the term "unstable" is unfortunate because it gives the impression that the program is guaranteed to be unstable. They really need to change that statement to "possibly unstable" or similar.

_________________
X1000 with 2GB memory & OS4.1FE

 Status: Offline
Profile     Report this post  
Ned 
Re: YAM2.10-dev seems to be missing
Posted on 2-Feb-2020 14:09:01
#6 ]
Regular Member
Joined: 10-Dec-2003
Posts: 499
From: Arlington, Texas USA

@Xenic

For the past year or so I have been using YAM2.10-dev and the latest stable build. That stable build would be good for about a month when it expired. By that time a new stable build would have been released, and I would download it and use it until it expired.

Today, the stable build that I was using has expired, and there is no new stable build. So I guess I will be forced to use the unstable build. It just seems confusing that they have discontinued the monthly "release" of a stable build.


Ned

 Status: Offline
Profile     Report this post  

[ home ][ about us ][ privacy ] [ forums ][ classifieds ] [ links ][ news archive ] [ link to us ][ user account ]
Copyright (C) 2000 - 2019 Amigaworld.net.
Amigaworld.net was originally founded by David Doyle